
mgr - Backport #53616

pacific: mgr/prometheus: Add all healthchecks to prometheus output and provide a way of viewing

history

12/15/2021 12:35 PM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Avan Thakkar   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44480

Related issues:

Copied from mgr - Feature #52638: mgr/prometheus: Add all healthchecks to pro... Resolved

History

#1 - 12/15/2021 12:35 PM - Backport Bot

- Copied from Feature #52638: mgr/prometheus: Add all healthchecks to prometheus output and provide a way of viewing history added

#2 - 01/06/2022 09:56 AM - Avan Thakkar

- Description updated

- Status changed from New to In Progress

- Assignee set to Avan Thakkar

#3 - 01/20/2022 05:23 PM - Ernesto Puerta

- Status changed from In Progress to Resolved

#4 - 01/31/2022 12:21 PM - Loïc Dachary

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44480

merge commit 0e3dc68d5dce47b939bb9691d7d1c86a3b1651b1 (v16.2.7-229-g0e3dc68d5dc)
